
#business-edit legend {
  font-weight:bolder;
}

#breadcrumbs {
  list-style-type:none;
  display:inline-block
}
#breadcrumbs li {
  display:inline-block;
}
#breadcrumbs li a {
  text-decoration:underline;
  color:black;
}
#breadcrumbs li a:hover {
  text-decoration:none;
}

#tags-list {
  list-style-type:none;
  display:inline-block;
}
#tags-list li {
  display:inline-block;
}

#biz-header h1 {
  position:absolute;
  top:0;
  left:0;
  right:0;
  color:white;
  background: rgba(0,0,0,0.6);
  
  padding:8px 0 16px 8px;
  margin:0;
}

#biz-header p {
  position:absolute;
  bottom:0;
  left:0;
  right:0;
  padding: 8px 0 0 0;
  margin:0;
  background: rgba(0,0,0,0.6);
  color:white;
}

#biz-header img {
  width:100%;
  max-height:100%;
  padding:0;
  margin:0;
  display:block;
}

#biz-container {
  display: flex;
  flex-flow: row wrap;
  max-width:60rem;
  min-width:20rem;
}

#biz-header-area {
  width:66%;
  min-width:50%;
}
#biz-header {
  position:relative;
  padding:0;
  margin:0;
}

#biz-sidebar {
  width:31%;
  padding:1%;
  margin-bottom:1em;
}
#biz-sidebar > section {
  min-width:100%;
  display:inline-block;
}

@media all and (max-width: 55rem){
  #biz-sidebar {
    width:100%;
  }
  #biz-sidebar > section {
    min-width:20rem;
  }
  #biz-header-area {
    width: 100%;
  }
}
@media all and (max-width:40rem){
  #biz-sidebar > section {
    width:100%;
  }
}


